cp /archive/ssw/soho/mdi/idl/site/mdi_idl_startup.pro .
cp /archive/ssw/packages/sunspice/idl/register_sunspice_dlm.pro .
cp /archive/ssw/packages/sunspice/idl/setup_sunspice.pro .
cp /archive/ssw/yohkoh/ucon/idl/metcalf/heliocentric.pro .

